OGR (postgis) and Autocad Map 2008

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

OGR (postgis) and Autocad Map 2008

Jose Cerrejon
I've tried to connect to PostGIS with OGR inside Map 2008, and work.

I can see the schema, and the layer, but when I want to modify it (check-out/ then modify/ check in), I get the next error:

...
2=Current OGR connection does not support update of existing features.
...

I try others OGR providers versions (3.2.1, 3.2.2,...), sometimes fail the connection, too.

My question: Why? I can modify it with Qgis 0.8. Can I compile the source code with add/delete/insert support?